.fullWidth {
  width: 100%;
  float: left;
  min-height: 600px; }

.goBack {
  font-size: 1.4em;
  width: 100%;
  float: left;
  margin-bottom: 20px; }
  @media screen and (max-width: 768px) {
    .goBack {
      margin-top: 10px; } }
  .goBack a {
    text-decoration: none; }
    .goBack a:visited {
      color: #666; }
    .goBack a:hover {
      color: black; }

.mediumBox {
  float: left;
  width: 90%;
  margin: 0 5%; }
  @media screen and (max-width: 768px) {
    .mediumBox {
      width: 96%;
      margin: 0 2%; } }

.bigBox {
  float: left;
  width: 100%;
  margin: 0; }

.bgWhite {
  background: white; }

.pull-left {
  float: left !important; }

.pull-right {
  float: right !important; }

.ui-button {
  height: 36px;
  float: none;
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #666;
  display: inline-block;
  text-align: center;
  background: white;
  color: #666;
  font-size: 1.1em;
  text-decoration: none;
  border-radius: 0; }
  .ui-button:hover {
    text-decoration: none;
    color: white;
    background: #FD7300; }

a.ui-button {
  height: auto; }

.corporate-error {
  position: relative;
  margin: 6px 0 0 0;
  width: 96%;
  padding: 8px 2%;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  font-size: 1.2em;
  text-align: left;
  clear: both;
  background: #fc1e00;
  line-height: 1.4em;
  border-radius: 2px; }
  .corporate-error:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fc1e00;
    position: absolute;
    top: -5px;
    left: 25px; }

.tempHide {
  display: none !important; }

.ui-form .form-mandatory {
  width: 88%;
  float: left;
  margin: 0 6% 10px 6%; }

.smallImage.pod img {
  bottom: 0;
  position: absolute;
  right: 0;
  max-width: 90px;
  float: right;
  margin: 5px 0 0 10px; }

.smallImage.pod .pod-content p {
  margin-bottom: 20px; }

.ui-form label {
  width: 100%;
  font-size: 1.7em;
  text-align: left;
  color: #666;
  margin-bottom: 3px; }
.ui-form .form-row {
  width: 100%;
  float: left;
  margin-top: 10px;
  overflow: visible; }
  @media screen and (max-width: 768px) {
    .ui-form .form-row {
      padding-bottom: 0; } }
  .ui-form .form-row p {
    width: 90%;
    margin: 0 5%;
    font-size: 1.4em; }
    @media screen and (max-width: 768px) {
      .ui-form .form-row p {
        margin-bottom: 10px; } }
  @media screen and (max-width: 768px) {
    .ui-form .form-row {
      margin-top: 0; } }
.ui-form .form-full-col {
  width: 90%;
  margin: 0 5%;
  float: left;
  min-height: 1px; }
.ui-form .form-col {
  width: 40%;
  margin: 0 5%;
  float: left;
  min-height: 1px; }
  .ui-form .form-col.form-col-no-margin {
    width: 45%;
    margin: 0 0 0 5%; }
  @media screen and (max-width: 768px) {
    .ui-form .form-col {
      width: 90%;
      margin: 0px 5% 20px 5%; }
      .ui-form .form-col.form-col-no-margin {
        width: 90%;
        margin: 0px 5% 20px 5%; } }
  .ui-form .form-col input[type=text], .ui-form .form-col input[type=email], .ui-form .form-col input[type=password] {
    width: 96%;
    padding: 2px 2%;
    color: #666; }
    @media screen and (max-width: 768px) {
      .ui-form .form-col input[type=text], .ui-form .form-col input[type=email], .ui-form .form-col input[type=password] {
        padding: 6px 2%;
        font-size: 1.7em; } }
  .ui-form .form-col select {
    width: 100%;
    color: #666; }
    @media screen and (max-width: 768px) {
      .ui-form .form-col select {
        padding: 6px 2%;
        font-size: 1.7em; } }
  .ui-form .form-col.form-col-small {
    width: 17.5%;
    margin: 0 0 0 5%; }
    @media screen and (max-width: 768px) {
      .ui-form .form-col.form-col-small {
        width: 40%;
        margin: 0 5% 20px 5%; } }
  @media screen and (max-width: 480px) {
    .ui-form .form-col.form-col-mobile-small {
      width: 90%;
      margin: 0px 5% 20px 5%; } }
  .ui-form .form-col.form-col-big {
    width: 60%;
    margin: 0 5%;
    float: left;
    min-height: 1px; }
    @media screen and (max-width: 768px) {
      .ui-form .form-col.form-col-big {
        width: 90%;
        margin: 0 5%; } }
    .ui-form .form-col.form-col-big .form-terms label {
      width: 100% !important; }
      @media screen and (max-width: 768px) {
        .ui-form .form-col.form-col-big .form-terms label {
          width: 85% !important; } }
      .ui-form .form-col.form-col-big .form-terms label p {
        margin-left: 0px; }
@media screen and (max-width: 480px) {
  .ui-form .otherVisible .form-col-mobile-small {
    margin: 0px 5% 3px 5% !important; }
  .ui-form .otherVisible .otherMore {
    margin-bottom: 35px !important; } }
.ui-form .form-controls {
  width: 100%;
  margin-top: 30px;
  border: 1px solid #999;
  float: left;
  background: #f3f4f4; }
  .ui-form .form-controls.form-controls-no-bg {
    background: none; }
    .ui-form .form-controls.form-controls-no-bg p {
      margin: 10px 0 0 2.5%; }
    .ui-form .form-controls.form-controls-no-bg label p {
      font-size: .9em; }
    .ui-form .form-controls.form-controls-no-bg .custom-check p {
      margin: 0 5%; }
    @media screen and (max-width: 768px) {
      .ui-form .form-controls.form-controls-no-bg {
        padding: 10px 0 15px 0; } }
  .ui-form .form-controls .form-terms {
    margin-top: 15px; }
    .ui-form .form-controls .form-terms label {
      width: 260px;
      margin-left: 10px;
      font-weight: normal;
      font-size: 1.4em;
      color: #333; }
    .ui-form .form-controls .form-terms a {
      color: #666;
      text-decoration: none;
      text-decoration: underline; }
      .ui-form .form-controls .form-terms a:hover {
        text-decoration: underline; }
      @media screen and (max-width: 768px) {
        .ui-form .form-controls .form-terms a {
          font-size: 1em; } }
  .ui-form .form-controls.form-controls-top {
    margin-top: 0; }
.ui-form .error {
  float: left;
  margin: 20px 0 0 0;
  width: 100%;
  font-size: 1.2em; }
  @media screen and (max-width: 768px) {
    .ui-form .error {
      margin-top: 10px;
      font-size: 1.3em; } }
  .ui-form .error.visible {
    display: block !important; }
@media screen and (max-width: 768px) {
  .ui-form .button-on-right .form-submit {
    float: right;
    margin-top: 10px; } }
.ui-form .form-submit {
  float: right;
  background: #333 url(../images/cip/arrow-grey-right-s.png) no-repeat 90% 13px;
  color: white;
  font-family: 'smithnephewlfbold', Arial, Helvetica, sans-serif;
  border: 0;
  border-radius: 20px;
  padding: 0 25px 0 20px;
  font-size: 1.4em;
  transition: all 200ms;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .ui-form .form-submit {
      float: left;
      margin-top: 10px; } }
  .ui-form .form-submit:hover {
    background-color: #FD7300; }
  .ui-form .form-submit.ui-link {
    display: block;
    height: 37px;
    line-height: 37px;
    padding: 0 28px 0 20px; }
.ui-form ::-webkit-input-placeholder {
  color: #666;
  padding-left: 2%; }
.ui-form :-moz-placeholder {
  color: #666;
  padding-left: 2%; }
.ui-form ::-moz-placeholder {
  color: #666;
  padding-left: 2%; }
.ui-form :-ms-input-placeholder {
  color: #666;
  padding-left: 2%; }
.ui-form .styled-select {
  width: 100%;
  float: left; }
.ui-form .input-wrap-chk label.selected, .ui-form .input-wrap-checkboxes label.selected, .ui-form .head-wrap-checkbox label.selected {
  background-position: left -22px; }
.ui-form .input-wrap-checkboxes {
  float: left;
  padding: 4px 0 0;
  width: 276px; }
.ui-form .input-wrap-checkboxes label, .ui-form .head-wrap-checkbox label {
  background: url(../images/cip/form-checkboxes.png) no-repeat top left;
  cursor: pointer;
  margin: 0 15px 15px 0;
  padding: 4px 0 7px 41px;
  position: relative;
  width: auto; }
.ui-form .input-wrap-checkboxes label.selected, .ui-form .head-wrap-checkbox label.selected {
  background: url(../images/cip/form-checkboxes-sel.png) no-repeat top left; }
.ui-form .input-wrap-checkboxes span.error-message {
  clear: both; }
.ui-form .input-wrap-checkboxes {
  width: auto; }
.ui-form .input-wrap-checkboxes legend {
  position: relative;
  top: auto;
  height: auto;
  width: 307px;
  font-size: 1.4em; }
.ui-form .input-wrap-checkboxes input, .ui-form .head-wrap-checkbox input {
  display: none; }
.ui-form .input-wrap-checkboxes label, .ui-form .head-wrap-checkbox label {
  clear: both; }
.ui-form .input-wrap-checkboxes.inline-chk label {
  clear: none; }
.ui-form .input-wrap-checkboxes.inline-chk {
  padding-bottom: 0; }
.ui-form .custom-check input[type=checkbox] {
  position: absolute;
  left: -9999px; }
.ui-form .custom-check label {
  padding-left: 29px;
  min-height: 19px;
  background: url(../images/cip/form-checkboxes.png) no-repeat top left; }
  .ui-form .custom-check label.isOn {
    background: url(../images/cip/form-checkboxes-sel.png) no-repeat top left; }

.ui-form .ui-terms-investors {
  float: left;
  margin-left: 20px; }

.intAccordion {
  list-style-type: none;
  width: 90%;
  margin: 0 5%; }
  .intAccordion li {
    width: 100%;
    float: left; }

.intAccordion__item {
  border-bottom: 5px solid white; }
  @media screen and (max-width: 768px) {
    .intAccordion__item .ui-button.form-submit {
      float: right; } }

.intAccordion__head {
  width: 96%;
  background: #BBBEBB;
  color: #000000;
  font-size: 1.4em;
  padding: 8px 2%;
  cursor: pointer;
  border-radius: 2px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out; }
  .intAccordion__head:hover {
    background: #AEAEAE; }
  .intAccordion__head.intAccordion__head--noChild .intAccordion__count__parenthesis,
  .intAccordion__head.intAccordion__head--noChild .intAccordion__status.fa-caret-down,
  .intAccordion__head.intAccordion__head--noChild .intAccordion__status.fa-caret-up {
    display: none; }
  .intAccordion__head .intAccordion__status.fa-caret-down {
    display: block; }
  .intAccordion__head .intAccordion__status.fa-caret-up {
    display: none; }
  .intAccordion__head .intAccordion__check {
    opacity: 0; }

.intAccordion__body {
  display: none;
  float: left;
  width: 90%;
  padding: 8px 5%;
  color: #BBBEBB; }

.intAccordion__checkbox {
  width: 33%;
  float: left; }
  @media screen and (max-width: 768px) {
    .intAccordion__checkbox {
      width: 50%; } }
  @media screen and (max-width: 480px) {
    .intAccordion__checkbox {
      width: 100%; } }
  .intAccordion__checkbox input {
    float: left;
    margin-right: 2%;
    background: white; }
  .intAccordion__checkbox label {
    float: left;
    width: 90%;
    margin: 0;
    padding: 0;
    font-size: 1.3em;
    padding: 5px 0;
    line-height: 1.4em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

.intAccordion__status {
  float: right; }
  @media screen and (max-width: 480px) {
    .intAccordion__status {
      margin-right: 5px; } }

.intAccordion__body__top {
  width: 100%;
  float: left;
  padding: 10px 0;
  border-bottom: 1px solid #a4a6a2; }
  .intAccordion__body__top a, .intAccordion__body__top a:visited {
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    -webkit-transition: color 0.1s ease-in-out;
    -moz-transition: color 0.1s ease-in-out;
    -ms-transition: color 0.1s ease-in-out;
    -o-transition: color 0.1s ease-in-out;
    transition: color 0.1s ease-in-out; }
    @media screen and (max-width: 480px) {
      .intAccordion__body__top a, .intAccordion__body__top a:visited {
        display: block;
        padding: 7px 0; } }
    .intAccordion__body__top a:hover, .intAccordion__body__top a:visited:hover {
      color: black;
      text-decoration: underline; }

.intAccordion__body__bottom {
  width: 100%;
  float: left;
  padding: 10px 0 30px 0; }

/* Modifiers */
.intAccordion--isFilled .intAccordion__head {
  background: #FD7300; }
  .intAccordion--isFilled .intAccordion__head:hover {
    background: #EB6B00; }
.intAccordion--isFilled .intAccordion__check {
  opacity: 1; }

.intAccordion--isOpen .intAccordion__body {
  display: block; }
.intAccordion--isOpen .intAccordion__status.fa-caret-down {
  display: none; }
.intAccordion--isOpen .intAccordion__status.fa-caret-up {
  display: block; }

/* Read-only items */
.intAccordion__item.intAccordion__item--ro .intAccordion__body i {
  float: left;
  opacity: 0;
  font-size: 1.4em;
  margin: 5px 3% 0 0; }
.intAccordion__item.intAccordion__item--ro .intAccordion__body label {
  cursor: default; }
.intAccordion__item.intAccordion__item--ro .intAccordion__body .intAccordion--ro--active {
  font-weight: bold; }
  .intAccordion__item.intAccordion__item--ro .intAccordion__body .intAccordion--ro--active i {
    opacity: 1;
    color: #FD7300; }
.intAccordion__item.intAccordion__item--ro .intAccordion__body .ui-button-small {
  height: 30px;
  background-position: 90% 10px;
  padding: 0 20px 0 15px; }
.intAccordion__item.intAccordion__item--ro .intAccordion__body a.ui-button-small {
  line-height: 33px; }
.intAccordion__item.intAccordion__item--ro .intAccordion__body__bottom {
  border-bottom: 1px solid #666;
  padding: 10px 0 10px 0; }

.intAccordion__ro .intAccordion__head--noChild:hover {
  background: #BBBEBB !important;
  cursor: default; }

.intAccordion__ro .intAccordion--isFilled .intAccordion__head--noChild:hover {
  background: #FD7300 !important;
  cursor: default; }

.intSelector {
  list-style-type: none; }
  .intSelector li {
    width: 40%;
    margin: 0 5% 10px 5%;
    float: left; }
    @media screen and (max-width: 768px) {
      .intSelector li {
        width: 90%;
        margin: 10px 5% 10px 5%; } }

.intSelector__item {
  float: left;
  width: 100%;
  background: #BBBEBB;
  color: #000000;
  font-size: 1.4em;
  cursor: pointer;
  border-radius: 2px; }
  .intSelector__item:hover {
    background: #AEAEAE;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out; }
  .intSelector__item label {
    width: 100%;
    float: left;
    font-size: 1em;
    color: #000000;
    font-size: 1em;
    margin: 0;
    padding: 8px 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    @media screen and (max-width: 768px) {
      .intSelector__item label {
        padding: 12px 0; } }
  .intSelector__item .intSelector__check {
    width: 5%;
    float: left;
    opacity: 0;
    margin: 0 5%;
    padding: 0; }
  .intSelector__item input {
    display: none; }

.intSelector--isOpen .intSelector__item {
  background: #FD7300; }
  .intSelector--isOpen .intSelector__item:hover {
    background: #EB6B00;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out; }
.intSelector--isOpen .intSelector__check {
  opacity: 1; }

.header-login {
  position: relative;
  float: right;
  padding-bottom: 10px; }
  @media screen and (max-width: 768px) {
    .header-login {
      width: 100%;
      padding-bottom: 20px; } }
  .header-login:hover i.fa-caret-down {
    color: #FD7300; }
  .header-login:hover .user-loggedin {
    color: black; }
  .header-login ul {
    list-style-type: none;
    margin-right: 20px; }
    @media screen and (max-width: 768px) {
      .header-login ul {
        float: right; } }
    .header-login ul li {
      float: left;
      border-left: 1px solid #666; }
      .header-login ul li.first {
        border: none; }
      .header-login ul li a {
        font-size: 1.2em;
        text-decoration: none;
        padding: 0 10px;
        color: #666; }
        .header-login ul li a:hover {
          color: black; }
        .header-login ul li a i {
          margin: 0 2px; }
      @media screen and (max-width: 768px) {
        .header-login ul li a {
          padding: 0 0 0 10px; }
        .header-login ul li.first a {
          padding: 0 10px; } }
  .header-login ul.login-submenu {
    display: none;
    position: absolute;
    top: 20px;
    right: 12px;
    z-index: 5;
    width: 140px;
    background: #666; }
    @media screen and (max-width: 768px) {
      .header-login ul.login-submenu {
        position: relative;
        width: 99.4%;
        margin: 0px;
        top: 10px;
        right: 0;
        padding: 2% 0.3%;
        background: #ccc;
        border-bottom: 1px solid #B3B3B3;
        border-top: 1px solid #B3B3B3; } }
    .header-login ul.login-submenu li {
      width: 100%;
      float: left;
      border: none;
      text-align: center; }
      @media screen and (max-width: 768px) {
        .header-login ul.login-submenu li {
          width: 96%;
          margin: 2%; } }
      .header-login ul.login-submenu li a {
        display: block;
        padding: 6px 0 5px 0;
        border-top: 1px solid white;
        color: white; }
        @media screen and (max-width: 768px) {
          .header-login ul.login-submenu li a {
            border: 1px solid white;
            background: #666;
            padding: 14px 0;
            font-size: 1.4em;
            letter-spacing: .4px; } }
        .header-login ul.login-submenu li a:hover {
          background: #FD7300;
          color: #333;
          transition: all 200ms; }
      @media screen and (max-width: 768px) {
        .header-login ul.login-submenu li.half-width {
          width: 46%;
          margin: 2%; } }

.secondary-header-links li a:hover {
  color: black; }

.header-nav li a:hover {
  color: black; }

@media screen and (max-width: 480px) {
  .header-login ul li a {
    font-size: 1.6em; } }
.isFirstTime.header-login ul li a.user-loggedin {
  padding: 0 10px 0 2px; }
.isFirstTime .user-notification-icon {
  position: relative;
  width: 13px;
  float: left;
  height: 12px; }
  .isFirstTime .user-notification-icon i {
    position: absolute;
    top: 0;
    left: 0; }
  .isFirstTime .user-notification-icon .icon-circle {
    background: #FD7300;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: -1px;
    left: -5px; }
.isFirstTime .user-notification-box {
  display: block; }

.user-notification-box {
  display: none;
  position: absolute;
  background: black;
  max-width: 95px;
  padding: 7px 9px;
  top: 21px;
  left: -88px;
  border-radius: 5px; }
  @media screen and (max-width: 768px) {
    .user-notification-box {
      position: relative;
      top: 7px;
      left: 0;
      width: 90%;
      max-width: 100%; }
      .user-notification-box::after {
        left: 2px; } }
  .user-notification-box::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid black;
    position: absolute;
    top: -5px;
    right: 6px; }

.header-login ul li .user-notification-box p {
  color: white;
  font-size: 1.1em;
  margin-bottom: 2px; }
.header-login ul li .user-notification-box a, .header-login ul li .user-notification-box a:visited {
  font-size: 1.1em;
  padding: 0;
  color: #ccc; }

.registration-page.registration-email {
  width: 94%;
  padding: 3%; }
  .registration-page.registration-email h2 {
    font-size: 2.5em;
    padding-top: 10px;
    width: 100%;
    border-bottom: 1px solid #666; }
  .registration-page.registration-email h4 {
    font-size: 1.8em;
    margin: 30px 0 5px 0; }
  .registration-page.registration-email p {
    font-size: 1.4em;
    line-height: 1.4em; }
  .registration-page.registration-email .form-submit {
    margin-top: 20px;
    padding: 0 30px 0 20px;
    background: #333 url(../images/cip/arrow-grey-right-s.png) no-repeat 94% 13px; }
.registration-page.registration-form {
  width: 94%;
  padding: 3% 3% 40px 3%; }
  @media screen and (max-width: 768px) {
    .registration-page.registration-form {
      margin-top: 20px; } }
  .registration-page.registration-form h2 {
    font-size: 2.5em;
    padding-top: 10px;
    width: 100%;
    border-bottom: 1px solid #666; }
    .registration-page.registration-form h2.no-border {
      border: none; }
    @media screen and (max-width: 768px) {
      .registration-page.registration-form h2 {
        margin-bottom: 25px; } }
  .registration-page.registration-form h4 {
    float: left;
    width: 88%;
    font-size: 2.0em;
    border-bottom: 1px solid #b3b3b3;
    margin: 30px 6% 5px 6%; }
    @media screen and (max-width: 768px) {
      .registration-page.registration-form h4 {
        width: 90%;
        margin: 30px 5% 15px 5%; } }
  .registration-page.registration-form h6 {
    float: left;
    width: 90%;
    font-size: 1.8em;
    margin: 30px 5% 0px 5%;
    border-bottom: 1px solid #666;
    font-family: 'smithnephewlfbold', Arial, Helvetica, sans-serif; }
    @media screen and (max-width: 768px) {
      .registration-page.registration-form h6 {
        margin: 30px 5% 10px 5%; } }
  .registration-page.registration-form .error {
    margin: 5px 0 0 0;
    border: 0; }
  .registration-page.registration-form .form-col-small .corporate-error {
    width: 90%;
    padding: 8px 5%; }
.registration-page .otherMore {
  display: none; }
.medicalreg {
    display: none;
}
.registration-page .change-password-button {
  background: #333;
  color: white;
  border-radius: 15px;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 1.1em;
  margin: 0; }
  .registration-page .change-password-button:hover, .registration-page .change-password-button:visited, .registration-page .change-password-button:link {
    text-decoration: none; }
  .registration-page .change-password-button:hover {
    color: white;
    background: #FD7300;
    border: 1px solid #FD7300; }
.registration-page .change-password-container {
  display: none; }
.registration-page .cancel-button {
  margin-top: 21px;
  width: 175px;
  display: block;
  float: left;
  color: #666;
  font-size: 1.5em;
  text-decoration: none;
  text-align: right;
  font-family: 'smithnephewlfbold', Arial, Helvetica, sans-serif; }
  .registration-page .cancel-button:hover {
    text-decoration: underline;
    color: black; }
  @media screen and (max-width: 768px) {
    .registration-page .cancel-button {
      margin-top: 20px;
      width: 90px;
      text-align: center; } }
.registration-page .form-terms label {
  padding-top: 3px; }
.registration-page #terms-label p {
  font-size: .9em; }
.registration-page .form-general-error {
  background: #edd9da;
  font-size: 1.5em;
  padding: 25px 20px; }
  .registration-page .form-general-error p {
    font-family: 'smithnephewlfbold', Arial, Helvetica, sans-serif;
    font-size: 1.3em; }
.registration-page .form-general-confirmation {
  font-size: 1.5em;
  padding: 25px 20px; }
  .registration-page .form-general-confirmation i {
    color: #FD7300;
    display: block;
    float: left;
    width: 3.5%;
    font-size: 1.5em; }
    @media screen and (max-width: 768px) {
      .registration-page .form-general-confirmation i {
        width: 12%; } }
  .registration-page .form-general-confirmation span {
    font-family: 'smithnephewlfbold', Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    display: block;
    float: left;
    width: 96%; }
    @media screen and (max-width: 768px) {
      .registration-page .form-general-confirmation span {
        width: 88%; } }

.login-page {
  width: 94%;
  padding: 3%; }
  @media screen and (max-width: 768px) {
    .login-page {
      margin-top: 20px; } }
  .login-page h2 {
    font-size: 2.4em;
    width: 100%;
    border-bottom: 1px solid #666; }
  .login-page h4 {
    font-size: 1.8em;
    margin: 30px 0 5px 0; }
  .login-page p {
    font-size: 1.2em;
    line-height: 1.2em; }
  .login-page .button-left {
    float: left;
    margin-left: 25px; }
  .login-page .form-row a {
    float: left;
    margin-top: 5px; }
    .login-page .form-row a:visited, .login-page .form-row a:link {
      color: #666; }
    .login-page .form-row a.forgotten-password:hover {
      color: black; }
    @media screen and (max-width: 768px) {
      .login-page .form-row a {
        font-size: 1.3em; } }
    .login-page .form-row a.forgot-cancel {
      line-height: 45px;
      display: block;
      text-decoration: none;
      font-size: 1.4em; }
      @media screen and (max-width: 768px) {
        .login-page .form-row a.forgot-cancel {
          font-size: 1.4em;
          margin: 0 28px 0 0;
          line-height: 70px; } }
      .login-page .form-row a.forgot-cancel:hover {
        color: #666;
        text-decoration: underline; }
  .login-page .form-terms a {
    float: none; }
    .login-page .form-terms a.forgot-cancel {
      float: left; }
  .login-page .form-row .sntc a {
    margin-top: 0; }
  .login-page .form-row .cc-wrap {
    margin-top: 12px; }
    .login-page .form-row .cc-wrap label {
      padding-top: 4px; }
    .login-page .form-row .cc-wrap a {
      margin-top: 0; }
    .login-page .form-row .cc-wrap p {
      font-size: .9em; }

.profile-row {
  width: 90%;
  margin: 0 5%; }
  @media screen and (max-width: 768px) {
    .profile-row {
      width: 80%;
      margin: 0 10%; } }
  .profile-row ul {
    list-style-type: none; }
  .profile-row li {
    width: 100%;
    float: left;
    margin-top: 5px; }
    @media screen and (max-width: 768px) {
      .profile-row li {
        margin-top: 10px; } }
    .profile-row li label {
      width: 45%;
      font-size: 1.4em;
      font-weight: bold;
      cursor: default; }
      @media screen and (max-width: 768px) {
        .profile-row li label {
          width: 100%;
          margin: 0;
          padding: 0; } }
    .profile-row li span {
      width: 55%;
      font-size: 1.4em;
      line-height: 2.4em; }
      @media screen and (max-width: 768px) {
        .profile-row li span {
          width: 100%;
          margin: 0;
          padding: 0; } }

/*======================================================================
  Selectric
======================================================================*/
.ui-form .form-row {
  /* Items box */ }
  .ui-form .form-row .selectricWrapper {
    position: relative;
    margin: 0;
    width: 100%;
    cursor: pointer;
    background: #ccc;
    float: left;
    border-radius: 8px; }
  .ui-form .form-row .selectricResponsive {
    width: 100%; }
  .ui-form .form-row .selectric {
    background: #ccc;
    position: relative;
    border-radius: 2px;
    float: left;
    width: 100%; }
    .ui-form .form-row .selectric .label {
      display: block;
      white-space: nowrap;
      overflow: hidden;
      padding: 5px 6px 6px 6px;
      line-height: 18px;
      color: #444;
      min-height: 18px;
      color: #666;
      text-align: left;
      width: 96%;
      margin: 0;
      font-size: 1.4em;
      background: url("../images/cip/form-select.png") no-repeat right -2px; }
    .ui-form .form-row .selectric .button {
      background-color: transparent;
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      width: 28px;
      height: 28px;
      color: #BBB;
      text-align: center;
      font: 0/0 a;
      /* IE Fix */
      *font: 20px/30px Lucida Sans Unicode, Arial Unicode MS, Arial; }
  .ui-form .form-row .selectricHover .selectric {
    border-color: #CCC; }
    .ui-form .form-row .selectricHover .selectric .button {
      color: #888; }
      .ui-form .form-row .selectricHover .selectric .button:after {
        border-top-color: #888; }
  .ui-form .form-row .selectricOpen {
    z-index: 9999; }
    .ui-form .form-row .selectricOpen .selectric {
      border-color: #CCC;
      background: #ccc; }
    .ui-form .form-row .selectricOpen .label {
      color: white; }
    .ui-form .form-row .selectricOpen .selectricItems {
      display: block; }
  .ui-form .form-row .selectricDisabled {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default;
    -webkit-touch-callout: none;
    user-select: none; }
  .ui-form .form-row .selectricHideSelect {
    position: relative;
    overflow: hidden;
    width: 0;
    height: 0; }
    .ui-form .form-row .selectricHideSelect select {
      position: absolute;
      left: -100%;
      display: none; }
  .ui-form .form-row .selectricInput {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    outline: none !important;
    border: none !important;
    *font: 0/0 a !important;
    background: none !important; }
  .ui-form .form-row .selectricTempShow {
    position: absolute !important;
    visibility: hidden !important;
    display: block !important; }
  .ui-form .form-row .selectricItems {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #F9F9F9;
    z-index: -1;
    box-shadow: 0 0 10px -6px;
    outline: 0; }
    .ui-form .form-row .selectricItems .selectricScroll {
      height: 100%;
      overflow: auto; }
    .selectricAbove .ui-form .form-row .selectricItems {
      top: auto;
      bottom: 100%; }
    .ui-form .form-row .selectricItems ul, .ui-form .form-row .selectricItems li {
      list-style: none;
      padding: 0;
      margin: 0;
      font-size: 12px;
      line-height: 20px;
      min-height: 20px; }
    .ui-form .form-row .selectricItems li {
      display: block;
      padding: 5px;
      color: #666;
      cursor: pointer;
      background: #ccc; }
      .ui-form .form-row .selectricItems li.selected {
        background: #666;
        color: white;
        border-top-color: #E0E0E0; }
      .ui-form .form-row .selectricItems li:hover {
        background: #666;
        color: white; }
      .ui-form .form-row .selectricItems li.disabled {
        background: #F5F5F5;
        color: #BBB;
        border-top-color: #FAFAFA;
        cursor: default; }

/* Search fix */
.search-fix { width: 700px;}

/* Add a comment to this line */
@media (max-width:768px) {
    .search-fix { width: 100%;float: none;}     
}


.complaints-header.header {height:70px;}
.complaints-header.header .wrapper {height:62px;}

.logo img { max-height: 75px;}
